database:
  driverClass: org.sqlite.JDBC
  url: jdbc:sqlite:elucidation.db

server:
  applicationConnectors:
    - type: http
      port: 8080
  adminConnectors:
    - type: http
      port: 8081

logging:
  level: INFO
  loggers:
    com.fortitudetec.elucidation: INFO
  appenders:
    - type: console
